
/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "54"; */
"54.title" = "表ビューセル";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "342"; */
"342.title" = "ラベル";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "アカウントを追加";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "アカウントを削除";

/* Class = "NSTextFieldCell"; title = "Choose an account type:"; ObjectID = "2p6-RL-Xtv"; */
"2p6-RL-Xtv.title" = "アカウントの種類を選択：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "yahoo account"; ObjectID = "FQl-Oq-cFB"; */
"FQl-Oq-cFB.ibExternalAccessibilityDescription" = "Yahoo アカウント";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "GMx-EY-ycb"; */
"GMx-EY-ycb.title" = "表ビューセル";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Google, Yahoo, and other CalDAV accounts here."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "iCloud、Google、Yahoo、およびその他の CalDAV アカウントをこちらに追加してください。";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "other caldav account"; ObjectID = "Mn7-4M-jrG"; */
"Mn7-4M-jrG.ibExternalAccessibilityDescription" = "他の CalDAV アカウント";

/* Class = "NSTextFieldCell"; title = "Other CalDAV Account"; ObjectID = "QOm-G2-1MR"; */
"QOm-G2-1MR.title" = "他の CalDAV アカウント";

/* Class = "NSBox"; title = "Box"; ObjectID = "Vqt-KG-ho1"; */
"Vqt-KG-ho1.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "fruux account"; ObjectID = "cAh-TG-hBX"; */
"cAh-TG-hBX.ibExternalAccessibilityDescription" = "fruux アカウント";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "icloud account"; ObjectID = "fSm-fw-Iko"; */
"fSm-fw-Iko.ibExternalAccessibilityDescription" = "iCloud アカウント";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "k3q-5i-gGQ"; */
"k3q-5i-gGQ.title" = "表ビューセル";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Add Account"; ObjectID = "vWJ-ML-1ti"; */
"vWJ-ML-1ti.title" = "アカウントを追加";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "google account"; ObjectID = "wWJ-IS-xhc"; */
"wWJ-IS-xhc.ibExternalAccessibilityDescription" = "Google アカウント";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "xnm-rT-Hnn"; */
"xnm-rT-Hnn.title" = "続ける";
